.head1-mainpage-right{
	font-size: 120%;
	font-style: normal;
	line-height: 150%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	background-position: center;
	vertical-align: middle;
	text-align: center;
	text-transform: none;
}

.head1-longmain {
	font-size: 120%;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	background-position: center;
	vertical-align: bottom;
	text-align: left;
	text-transform: none;
}

.maintext-rigth {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	font-style: normal;
	line-height: normal;
	text-align: justify;
}
.maintext-left {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	font-style: normal;
	line-height: normal;
	text-align: justify;
}
.date {
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: center;
	vertical-align: middle;
}

.podpis {
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	line-height: 100%;
}
.citat-blue_cursiv {
	color: #000099;
	font-style: italic;
}

.podstrochnik {
	font-size: 90%;
	border-left: 1ex solid #CCCCCC; 
    margin: 0px 0px 0px 4ex; 
	padding-left: 2px;   
    border-right: 2px solid #CCCCCC; 
  	padding-right: 2px;  
	border-top: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	background-color: #F6F6F6;
}
.uppermy {
	font-size: 90%;
	font-weight: bold;
	vertical-align: super;
}

a.flotting1 {
position: relative; 
text-decoration: none !important; 
color:#0000FF !important; 
font-weight:bold !important; 
}

a.flotting1:hover {
z-index: 999; 
background-color: #F3E7CF; 
color: #000 !important;}

a.flotting1 span {
display: none; 
}

a.flotting1:hover span {
display: block; 
position: absolute; 
top:2em; left:2em; 
width:250px; 
padding:5px; 
background-color: #F3E7CF; 
color: #000000; 
